package realityrpg.common.entities;

import java.util.LinkedList;

public class RPGGame {

	private LinkedList<RPGPlayer> players;
	private LinkedList<RPGItem> items;
	
	public RPGGame() {
		this.players = new LinkedList<RPGPlayer>();
		this.items = new LinkedList<RPGItem>();
	}
	
	public LinkedList<RPGPlayer> getPlayers() {
		return players;
	}
	
	public void addPlayer(RPGPlayer player) {
		this.players.add(player);
	}
	
	public LinkedList<RPGItem> getItems() {
		return items;
	}
	
	public void addItem(RPGItem item) {
		this.items.add(item);
	}
}
