package realityrpg.common.entities;

import com.google.android.maps.GeoPoint;

public class RPGWeapon extends RPGItem{
	
	private int damage;
	private int accuracy;
	private boolean twoHanded;

	public RPGWeapon(GeoPoint point, String title, String snippet, float weight, int sMod, int dMod, int eMod, int damage, int accuracy, boolean twoHanded) {
		super(point, title, snippet, weight, sMod, dMod, eMod);
		this.damage = damage;
		this.accuracy = accuracy;
		this.twoHanded = twoHanded;
	}

	public int getDamage() {
		return damage;
	}

	public void setDamage(int damage) {
		this.damage = damage;
	}

	public int getAccuracy() {
		return accuracy;
	}

	public void setAccuracy(int accuracy) {
		this.accuracy = accuracy;
	}

	public boolean isTwoHanded() {
		return twoHanded;
	}

	public void setTwoHanded(boolean twoHanded) {
		this.twoHanded = twoHanded;
	}
}
